Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 15:29:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr liezel singanon                    Bot:  Hi again! Bot:  Please enter your name Customer:  liezel singanon Bot:  Hi Liezel Singanon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671157096 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545287735            07:12 PM, 22nd Jun                   Hamza                   Hi Liezel,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:12 PM, 22nd Jun                     liezel singanon                    Ok           07:12 PM, 22nd Jun                     liezel singanon                    Max fashion send a email for me that I returned my order in I didn’t           07:14 PM, 22nd Jun                     liezel singanon                             07:14 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:15 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:16 PM, 22nd Jun                     liezel singanon                    I’m waiting for my delevery when it  arrives but max pashion  send a email for refund and return           07:16 PM, 22nd Jun                   Hamza                   We would like to inform you that our courier partner tried to contact you on (971545287735) but got rejected from your end.           07:16 PM, 22nd Jun                   Hamza                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           07:16 PM, 22nd Jun                     liezel singanon                             07:17 PM, 22nd Jun                     liezel singanon                    I didn’t receive any calls from the carrier and I didn’t return my order           07:19 PM, 22nd Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:22 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:25 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:28 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752022